Bug 78465 - geforce 6150se nforce 430 Freezes Xorg
Summary: geforce 6150se nforce 430 Freezes Xorg
Status: NEW
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/nVidia (proprietary) (show other bugs)
Version: unspecified
Hardware: x86-64 (AMD64) Linux (All)
: medium critical
Assignee: Aaron Plattner
QA Contact: Aaron Plattner
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-09 02:55 UTC by Dario
Modified: 2014-05-09 02:55 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dario 2014-05-09 02:55:00 UTC
That problem always happen but at a random time. First, when i'm working, the mouse suddenly freezes, but keyboard and any other devices keeps working until i try to open a ttyX (Ctrl+Alt+FX) or try to restart the xserver (Ctrl+Alt+Backspace). If i try that, the xserver totally freezes and SysReq keys doesn't work, but SSH login from another computer works.

I set heavy debug level (8) and i had rescued this dmesg out: (i'm going to attach the full output, but i guess that this is the most important part)

[ 9819.504850] xfsettingsd[2280]: segfault at 4 ip 00007f4ad6b5e588 sp 00007fff3a4464f0 error 6 in libSM.so.6.0.1[7f4ad6b5c000+7000]
[ 9819.504943] xfsettingsd/2280: potentially unexpected fatal signal 11.
[ 9819.504948]
[ 9819.504952] CPU 2
[ 9819.504962] Pid: 2280, comm: xfsettingsd Tainted: PF C O 3.8.0-35-generic #50-Ubuntu Hewlett-Packard CQ5513LA/2A99
[ 9819.504968] RIP: 0033:[<00007f4ad6b5e588>] [<00007f4ad6b5e588>] 0x7f4ad6b5e587
[ 9819.504995] RSP: 002b:00007fff3a4464f0 EFLAGS: 00010216
[ 9819.505000] RAX: 0000000000000001 RBX: 00007f4adb8c80c0 RCX: 0000000000000000
[ 9819.505004] RDX: 00007fff3a446570 RSI: 0000000000000001 RDI: 00007f4adb8b2c10
[ 9819.505008] RBP: 0000000000000000 R08: 0000000000000001 R09: 00007f4adb8d7d90
[ 9819.505013] R10: 0000000000000000 R11: 000000000000001a R12: 00007f4adb8c80d0
[ 9819.505017] R13: 00007f4adb8e0980 R14: 00007f4adb8e0460 R15: 0000000000000000
[ 9819.505023] FS: 00007f4ada4209c0(0000) GS:ffff88006ed00000(0000) knlGS:00000000f75036c0
[ 9819.505028] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 9819.505032] CR2: 0000000000000004 CR3: 00000000663cc000 CR4: 00000000000007e0
[ 9819.505037] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[ 9819.505042] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[ 9819.505047] Process xfsettingsd (pid: 2280, threadinfo ffff8800660e0000, task ffff880035d6dd00)

dario@dario-CQ5513LA ~ $ inxi -Fx
System: Host: dario-CQ5513LA Kernel: 3.8.0-35-generic x86_64 (64 bit, gcc: 4.7.3)
           Desktop: Xfce 4.10.2 (Gtk 2.24.16) Distro: Linux Mint 15 Olivia
Machine: System: Hewlett-Packard product: CQ5513LA
           Mobo: PEGATRON model: 2A99 version: 6.01 Bios: American Megatrends version: 6.08 date: 04/28/2010
CPU: Triple core AMD Athlon II X3 435 (-MCP-) cache: 1536 KB flags: (lm nx sse sse2 sse3 sse4a svm) bmips: 17478.4
           Clock Speeds: 1: 800.00 MHz 2: 800.00 MHz 3: 800.00 MHz
Graphics: Card: NVIDIA C61 [GeForce 6150SE nForce 430] bus-ID: 00:0d.0
           X.Org: 1.13.3 driver: nvidia Resolution: 1368x768@60.0hz
           GLX Renderer: GeForce 6150SE nForce 430/integrated/SSE2 GLX Version: 2.1.2 NVIDIA 304.88 Direct Rendering: Yes
Audio: Card-1: NVIDIA MCP61 High Definition Audio driver: snd_hda_intel bus-ID: 00:05.0
           Card-2: Logitech QuickCam E2500 series driver: USB Audio usb-ID: 046d:089d
           Sound: Advanced Linux Sound Architecture ver: k3.8.0-35-generic
Network: Card: NVIDIA MCP61 Ethernet driver: forcedeth port: e480 bus-ID: 00:07.0
           IF: eth0 state: up speed: 100 Mbps duplex: full mac: 70:71:bc:3a:a1:12
Drives: HDD Total Size: 640.1GB (19.2% used) 1: id: /dev/sda model: WDC_WD6400AAKS size: 640.1GB
Partition: ID: / size: 77G used: 61G (83%) fs: ext4 ID: swap-1 size: 11.61GB used: 0.00GB (0%) fs: swap
RAID: No RAID devices detected - /proc/mdstat and md_mod kernel raid module present
Sensors: System Temperatures: cpu: 26.9C mobo: N/A gpu: 0.0:
           Fan Speeds (in rpm): cpu: N/A
Info: Processes: 177 Uptime: 1:16 Memory: 675.8/1734.5MB Runlevel: 2 Gcc sys: 4.7.3 Client: Shell inxi: 1.8.4

dario@dario-CQ5513LA ~ $ lsmod
Module Size Used by
pci_stub 12622 1
vboxpci 23194 0
vboxnetadp 25670 0
vboxnetflt 27613 0
vboxdrv 339508 3 vboxnetadp,vboxnetflt,vboxpci
vmnet 55800 13
vsock 52915 0
vmci 87402 1 vsock
vmmon 80278 0
parport_pc 28152 0
ppdev 17073 0
bnep 18177 2
rfcomm 42699 4
bluetooth 228967 10 bnep,rfcomm
binfmt_misc 17500 1
nls_iso8859_1 12713 1
snd_hda_codec_realtek 78445 1
snd_usb_audio 140732 1
snd_usbmidi_lib 24938 1 snd_usb_audio
gspca_zc3xx 52496 0
gspca_main 28365 1 gspca_zc3xx
videodev 129379 2 gspca_main,gspca_zc3xx
joydev 17377 0
kvm 443533 0
snd_hda_intel 39619 3
snd_hda_codec 136498 2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep 13602 2 snd_usb_audio,snd_hda_codec
snd_pcm 97451 3 snd_usb_audio,snd_hda_codec,snd_hda_intel
snd_page_alloc 18710 2 snd_pcm,snd_hda_intel
snd_seq_midi 13324 0
snd_seq_midi_event 14899 1 snd_seq_midi
snd_rawmidi 30180 2 snd_usbmidi_lib,snd_seq_midi
snd_seq 61554 2 snd_seq_midi_event,snd_seq_midi
nvidia 11309139 30
snd_seq_device 14497 3 snd_seq,snd_rawmidi,snd_seq_midi
snd_timer 29425 2 snd_pcm,snd_seq
snd 68876 19 snd_hda_codec_realtek,snd_usb_audio,snd_hwdep,snd_timer,snd_pcm,snd_seq,snd_rawmidi,snd_usbmidi_lib,snd_hda_codec,snd_hda_intel,snd_seq_device
wmi 19070 0
mac_hid 13205 0
edac_core 62033 0
k10temp 13126 0
psmouse 95934 0
i2c_nforce2 13020 0
edac_mce_amd 23114 0
soundcore 12680 1 snd
serio_raw 13215 0
microcode 22939 0
lp 17759 0
parport 46345 3 lp,ppdev,parport_pc
dm_multipath 22873 0
scsi_dh 14843 1 dm_multipath
btrfs 800271 0
zlib_deflate 26914 1 btrfs
libcrc32c 12644 1 btrfs
hid_generic 12540 0
usbhid 47074 0
hid 101289 2 hid_generic,usbhid
dm_raid45 76812 0
usb_storage 61300 0
xor 17116 1 dm_raid45
dm_mirror 21976 0
dm_region_hash 20849 1 dm_mirror
dm_log 18529 3 dm_region_hash,dm_mirror,dm_raid45
vesafb 13828 1
pata_acpi 13038 0
sata_nv 31841 3
forcedeth 67065 0

FULL DMESG:
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 3.8.0-35-generic (buildd@roseapple) (gcc version 4.7.3 (Ubuntu/Linaro 4.7.3-1ubuntu1) ) #50-Ubuntu SMP Tue Dec 3 01:24:59 UTC 2013 (Ubuntu 3.8.0-35.50-generic 3.8.13.13)
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.8.0-35-generic root=UUID=6f55f364-c474-4e67-8075-56b153a798b3 ro vga=791 nouveau.blacklist=1 debug ignore_loglevel log_buf_len=10M print_fatal_signals=1 LOGLEVEL=8 earlyprintk=vga,keep sched_debug vga=791 nouveau.blacklist=1 debug ignore_loglevel log_buf_len=10M print_fatal_signals=1 LOGLEVEL=8 earlyprintk=vga,keep sched_debug
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   Centaur CentaurHauls
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000006ffaffff] usable
[    0.000000] BIOS-e820: [mem 0x000000006ffb0000-0x000000006ffbdfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000006ffbe000-0x000000006ffeffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000006fff0000-0x000000006fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000feefffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fff00000-0x00000000ffffffff] reserved
[    0.000000] debug: ignoring loglevel setting.
[    0.000000] debug: ignoring loglevel setting.
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.5 present.
[    0.000000] DMI: Hewlett-Packard CQ5513LA/2A99, BIOS 6.08    04/28/2010
[    0.000000] e820: update [mem 0x00000000-0x0000ffff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x6ffb0 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D3FFF write-protect
[    0.000000]   D4000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFFC0000000 write-back
[    0.000000]   1 base 000040000000 mask FFFFE0000000 write-back
[    0.000000]   2 base 000060000000 mask FFFFF0000000 write-back
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffff8800000ff780]
[    0.000000] initial memory mapped: [mem 0x00000000-0x1fffffff]
[    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x6ffaffff]
[    0.000000]  [mem 0x00000000-0x3fffffff] page 1G
[    0.000000]  [mem 0x40000000-0x6fdfffff] page 2M
[    0.000000]  [mem 0x6fe00000-0x6ffaffff] page 4k
[    0.000000] kernel direct mapping tables up to 0x6ffaffff @ [mem 0x1fffd000-0x1fffffff]
[    0.000000] log_buf_len: 16777216
[    0.000000] early log buf free: 127480(97%)
[    0.000000] RAMDISK: [mem 0x34294000-0x36141fff]
[    0.000000] ACPI: RSDP 00000000000fb450 00014 (v00 HPQOEM)
[    0.000000] ACPI: RSDT 000000006ffb0000 00044 (v01 HPQOEM SLIC-CPC 20100428 MSFT 00000097)
[    0.000000] ACPI: FACP 000000006ffb0200 00084 (v01 HPQOEM SLIC-CPC 20100428 MSFT 00000097)
[    0.000000] ACPI: DSDT 000000006ffb0450 04BDE (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
[    0.000000] ACPI: FACS 000000006ffbe000 00040
[    0.000000] ACPI: APIC 000000006ffb0390 00080 (v01 HPQOEM SLIC-CPC 20100428 MSFT 00000097)
[    0.000000] ACPI: MCFG 000000006ffb0410 0003C (v01 HPQOEM SLIC-CPC 20100428 MSFT 00000097)
[    0.000000] ACPI: OEMB 000000006ffbe040 00073 (v01 HPQOEM SLIC-CPC 20100428 MSFT 00000097)
[    0.000000] ACPI: SRAT 000000006ffb5030 000B0 (v03 AMD    FAM_F_10 00000002 AMD  00000001)
[    0.000000] ACPI: HPET 000000006ffb50e0 00038 (v01 HPQOEM SLIC-CPC 20100428 MSFT 00000097)
[    0.000000] ACPI: SLIC 000000006ffbe0c0 00176 (v01 HPQOEM SLIC-CPC 00000001 MSFT 00000001)
[    0.000000] ACPI: SSDT 000000006ffb5120 00672 (v01 HPQOEM SLIC-CPC 00000001 AMD  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0x7fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0x6ffaffff] -> [mem 0x00000000-0x6ffaffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x6ffaffff]
[    0.000000]   NODE_DATA [mem 0x6efab000-0x6efaffff]
[    0.000000]  [ffffea0000000000-ffffea0001bfffff] PMD -> [ffff88006ca00000-ffff88006e5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00010000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00010000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x6ffaffff]
[    0.000000] On node 0 totalpages: 458559
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 6 pages reserved
[    0.000000]   DMA zone: 3913 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7103 pages used for memmap
[    0.000000]   DMA32 zone: 447473 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x4008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
[    0.000000] ACPI: IOAPIC (id[0x03] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 3, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 high edge)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] ACPI: IRQ14 used by override.
[    0.000000] ACPI: IRQ15 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10de8201 base: 0xfeff0000
[    0.000000] smpboot: Allowing 4 CPUs, 1 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
[    0.000000] PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
[    0.000000] e820: [mem 0x70000000-0xfebfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:256 nr_cpumask_bits:256 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88006ec00000 s84928 r8192 d21568 u524288
[    0.000000] pcpu-alloc: s84928 r8192 d21568 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 451386
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.8.0-35-generic root=UUID=6f55f364-c474-4e67-8075-56b153a798b3 ro vga=791 nouveau.blacklist=1 debug ignore_loglevel log_buf_len=10M print_fatal_signals=1 LOGLEVEL=8 earlyprintk=vga,keep sched_debug vga=791 nouveau.blacklist=1 debug ignore_loglevel log_buf_len=10M print_fatal_signals=1 LOGLEVEL=8 earlyprintk=vga,keep sched_debug
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Node 0: aperture @ 202000000 size 32 MB
[    0.000000] Aperture beyond 4GB. Ignoring.
[    0.000000] Memory: 1741488k/1834688k available (7018k kernel code, 452k absent, 92748k reserved, 6225k data, 1000k init)
[    0.000000] SLUB: Genslabs=15, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU dyntick-idle grace-period acceleration is enabled.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=256 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:16640 nr_irqs:712 16
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 7340032 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.004000] tsc: Detected 2912.910 MHz processor
[    0.000003] Calibrating delay loop (skipped), value calculated using timer frequency.. 5825.82 BogoMIPS (lpj=11651640)
[    0.000009] pid_max: default: 32768 minimum: 301
[    0.000032] Security Framework initialized
[    0.000045] AppArmor: AppArmor initialized
[    0.000047] Yama: becoming mindful.
[    0.000192] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.000877] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.001209] Mount-cache hash table entries: 256
[    0.001383] Initializing cgroup subsys cpuacct
[    0.001387] Initializing cgroup subsys memory
[    0.001395] Initializing cgroup subsys devices
[    0.001398] Initializing cgroup subsys freezer
[    0.001401] Initializing cgroup subsys blkio
[    0.001404] Initializing cgroup subsys perf_event
[    0.001407] Initializing cgroup subsys hugetlb
[    0.001429] tseg: 0000000000
[    0.001443] CPU: Physical Processor ID: 0
[    0.001445] CPU: Processor Core ID: 0
[    0.001448] mce: CPU supports 6 MCE banks
[    0.001454] LVT offset 0 assigned for vector 0xf9
[    0.001461] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
[    0.001461] Last level dTLB entries: 4KB 512, 2MB 128, 4MB 64
[    0.001461] tlb_flushall_shift: 4
[    0.001560] Freeing SMP alternatives: 24k freed
[    0.002888] ACPI: Core revision 20121018
[    0.004824] ftrace: allocating 26743 entries in 105 pages
[    0.015375] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.055004] smpboot: CPU0: AMD Athlon(tm) II X3 435 Processor (fam: 10, model: 05, stepping: 03)
[    0.161346] Performance Events: AMD PMU driver.
[    0.161352] ... version:                0
[    0.161354] ... bit width:              48
[    0.161355] ... generic registers:      4
[    0.161357] ... value mask:             0000ffffffffffff
[    0.161360] ... max period:             00007fffffffffff
[    0.161362] ... fixed-purpose events:   0
[    0.161363] ... event mask:             000000000000000f
[    0.162331] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.162414] smpboot: Booting Node   0, Processors  #1 #2
[    0.188520] Brought up 3 CPUs
[    0.188524] smpboot: Total of 3 processors activated (17477.46 BogoMIPS)
[    0.188970] CPU0 attaching sched-domain:
[    0.188978]  domain 0: span 0-2 level MC
[    0.188981]   groups: 0 (cpu_power = 1023) 1 (cpu_power = 1023) 2 (cpu_power = 1023)
[    0.188990] CPU1 attaching sched-domain:
[    0.188993]  domain 0: span 0-2 level MC
[    0.188995]   groups: 1 (cpu_power = 1023) 2 (cpu_power = 1023) 0 (cpu_power = 1023)
[    0.189001] CPU2 attaching sched-domain:
[    0.189003]  domain 0: span 0-2 level MC
[    0.189005]   groups: 2 (cpu_power = 1023) 0 (cpu_power = 1023) 1 (cpu_power = 1023)
[    0.189276] devtmpfs: initialized
[    0.190471] EVM: security.selinux
[    0.190474] EVM: security.SMACK64
[    0.190476] EVM: security.capability
[    0.190637] PM: Registering ACPI NVS region [mem 0x6ffbe000-0x6ffeffff] (204800 bytes)
[    0.191460] regulator-dummy: no parameters
[    0.191511] NET: Registered protocol family 16
[    0.191652] node 0 link 0: io port [1000, ffffff]
[    0.191656] TOM: 0000000080000000 aka 2048M
[    0.191659] Fam 10h mmconf [mem 0xfc000000-0xfdffffff]
[    0.191662] node 0 link 0: mmio [fc000000, fdffffff] ==> none
[    0.191666] node 0 link 0: mmio [80000000, fbffffff]
[    0.191668] node 0 link 0: mmio [fe000000, fe0bffff]
[    0.191671] node 0 link 0: mmio [a0000, bffff]
[    0.191674] bus: [bus 00-07] on node 0 link 0
[    0.191677] bus: 00 [io  0x0000-0xffff]
[    0.191679] bus: 00 [mem 0x80000000-0xfbffffff]
[    0.191681] bus: 00 [mem 0xfe000000-0xfcffffffff]
[    0.191683] bus: 00 [mem 0x000a0000-0x000bffff]
[    0.191820] ACPI: bus type pci registered
[    0.191872] PCI: MMCONFIG for domain 0000 [bus 00-1f] at [mem 0xfc000000-0xfdffffff] (base 0xfc000000)
[    0.191876] PCI: not using MMCONFIG
[    0.191878] PCI: Using configuration type 1 for base access
[    0.191880] PCI: Using configuration type 1 for extended access
[    0.192036] mtrr: your CPUs had inconsistent variable MTRR settings
[    0.192039] mtrr: probably your BIOS does not setup all CPUs.
[    0.192041] mtrr: corrected configuration.
[    0.192807] bio: create slab <bio-0> at 0
[    0.192989] ACPI: Added _OSI(Module Device)
[    0.192995] ACPI: Added _OSI(Processor Device)
[    0.192997] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.192999] ACPI: Added _OSI(Processor Aggregator Device)
[    0.193599] ACPI: EC: Look up EC in DSDT
[    0.194169] ACPI: Executed 1 blocks of module-level executable AML code
[    0.195451] ACPI: Interpreter enabled
[    0.195456] ACPI: (supports S0 S1 S3 S4 S5)
[    0.195472] ACPI: Using IOAPIC for interrupt routing
[    0.195491] PCI: MMCONFIG for domain 0000 [bus 00-1f] at [mem 0xfc000000-0xfdffffff] (base 0xfc000000)
[    0.196040] PCI: MMCONFIG at [mem 0xfc000000-0xfdffffff] reserved in ACPI motherboard resources
[    0.199396] ACPI: No dock devices found.
[    0.199411] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.199475] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.199479] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.199714] pci_root PNP0A03:00: ignoring host bridge window [mem 0x000d0000-0x000dffff] (conflicts with Adapter ROM [mem 0x000cf000-0x000d07ff])
[    0.199720] pci_root PNP0A03:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-1f] only partially covers this bridge
[    0.199741] PCI host bridge to bus 0000:00
[    0.199744] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.199747] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.199750] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.199754] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.199757] pci_bus 0000:00: root bus resource [mem 0x80000000-0xfbffffff]
[    0.199760] pci_bus 0000:00: root bus resource [mem 0xfe000000-0xfebfffff]
[    0.199782] pci 0000:00:00.0: [10de:03ea] type 00 class 0x050000
[    0.199951] pci 0000:00:01.0: [10de:03e0] type 00 class 0x060100
[    0.199959] pci 0000:00:01.0: reg 10: [io  0x4f00-0x4fff]
[    0.199991] pci 0000:00:01.1: [10de:03eb] type 00 class 0x0c0500
[    0.200003] pci 0000:00:01.1: reg 10: [io  0x4900-0x493f]
[    0.200017] pci 0000:00:01.1: reg 20: [io  0x4d00-0x4d3f]
[    0.200023] pci 0000:00:01.1: reg 24: [io  0x4e00-0x4e3f]
[    0.200051] pci 0000:00:01.1: PME# supported from D3hot D3cold
[    0.200065] pci 0000:00:01.2: [10de:03f5] type 00 class 0x050000
[    0.200104] pci 0000:00:02.0: [10de:03f1] type 00 class 0x0c0310
[    0.200113] pci 0000:00:02.0: reg 10: [mem 0xfbfff000-0xfbffffff]
[    0.200145] pci 0000:00:02.0: supports D1 D2
[    0.200147] pci 0000:00:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.200159] pci 0000:00:02.1: [10de:03f2] type 00 class 0x0c0320
[    0.200170] pci 0000:00:02.1: reg 10: [mem 0xfbffec00-0xfbffecff]
[    0.200208] pci 0000:00:02.1: supports D1 D2
[    0.200211] pci 0000:00:02.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.200229] pci 0000:00:04.0: [10de:03f3] type 01 class 0x060401
[    0.200268] pci 0000:00:05.0: [10de:03f0] type 00 class 0x040300
[    0.200279] pci 0000:00:05.0: reg 10: [mem 0xfbff8000-0xfbffbfff]
[    0.200318] pci 0000:00:05.0: PME# supported from D3hot D3cold
[    0.200339] pci 0000:00:07.0: [10de:03ef] type 00 class 0x068000
[    0.200349] pci 0000:00:07.0: reg 10: [mem 0xfbffd000-0xfbffdfff]
[    0.200354] pci 0000:00:07.0: reg 14: [io  0xe480-0xe487]
[    0.200386] pci 0000:00:07.0: supports D1 D2
[    0.200388] pci 0000:00:07.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.200402] pci 0000:00:08.0: [10de:03f6] type 00 class 0x010185
[    0.200411] pci 0000:00:08.0: reg 10: [io  0xe400-0xe407]
[    0.200415] pci 0000:00:08.0: reg 14: [io  0xe080-0xe083]
[    0.200420] pci 0000:00:08.0: reg 18: [io  0xe000-0xe007]
[    0.200425] pci 0000:00:08.0: reg 1c: [io  0xdc00-0xdc03]
[    0.200430] pci 0000:00:08.0: reg 20: [io  0xd880-0xd88f]
[    0.200435] pci 0000:00:08.0: reg 24: [mem 0xfbffc000-0xfbffcfff]
[    0.200460] pci 0000:00:08.1: [10de:03f6] type 00 class 0x010185
[    0.200469] pci 0000:00:08.1: reg 10: [io  0xd800-0xd807]
[    0.200474] pci 0000:00:08.1: reg 14: [io  0xd480-0xd483]
[    0.200478] pci 0000:00:08.1: reg 18: [io  0xd400-0xd407]
[    0.200483] pci 0000:00:08.1: reg 1c: [io  0xd080-0xd083]
[    0.200488] pci 0000:00:08.1: reg 20: [io  0xd000-0xd00f]
[    0.200493] pci 0000:00:08.1: reg 24: [mem 0xfbff3000-0xfbff3fff]
[    0.200524] pci 0000:00:09.0: [10de:03e8] type 01 class 0x060400
[    0.200548] pci 0000:00:09.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.200562] pci 0000:00:0b.0: [10de:03e9] type 01 class 0x060400
[    0.200586] pci 0000:00:0b.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.200599] pci 0000:00:0c.0: [10de:03e9] type 01 class 0x060400
[    0.200622] pci 0000:00:0c.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.200633] pci 0000:00:0d.0: [10de:03d0] type 00 class 0x030000
[    0.200640] pci 0000:00:0d.0: reg 10: [mem 0xfa000000-0xfaffffff]
[    0.200646] pci 0000:00:0d.0: reg 14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.200652] pci 0000:00:0d.0: reg 1c: [mem 0xf9000000-0xf9ffffff 64bit]
[    0.200659] pci 0000:00:0d.0: reg 30: [mem 0xfbfc0000-0xfbfdffff pref]
[    0.200684] pci 0000:00:18.0: [1022:1200] type 00 class 0x060000
[    0.200701] pci 0000:00:18.1: [1022:1201] type 00 class 0x060000
[    0.200714] pci 0000:00:18.2: [1022:1202] type 00 class 0x060000
[    0.200727] pci 0000:00:18.3: [1022:1203] type 00 class 0x060000
[    0.200742] pci 0000:00:18.4: [1022:1204] type 00 class 0x060000
[    0.200798] pci 0000:00:04.0: PCI bridge to [bus 01] (subtractive decode)
[    0.200804] pci 0000:00:04.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.200808] pci 0000:00:04.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.200812] pci 0000:00:04.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.200815] pci 0000:00:04.0:   bridge window [mem 0x80000000-0xfbffffff] (subtractive decode)
[    0.200819] pci 0000:00:04.0:   bridge window [mem 0xfe000000-0xfebfffff] (subtractive decode)
[    0.200839] pci 0000:00:09.0: PCI bridge to [bus 02]
[    0.200859] pci 0000:00:0b.0: PCI bridge to [bus 03]
[    0.200879] pci 0000:00:0c.0: PCI bridge to [bus 04]
[    0.200906] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
[    0.200941] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR10._PRT]
[    0.200966] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR11._PRT]
[    0.200987] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR12._PRT]
[    0.201066]  pci0000:00: Requesting ACPI _OSC control (0x1d)
[    0.201166]  pci0000:00: ACPI _OSC request failed (AE_SUPPORT), returned control mask: 0x08
[    0.201170] ACPI _OSC control for PCIe not granted, disabling ASPM
[    0.201798] ACPI: PCI Interrupt Link [LNKA] (IRQs 16 17 18 19) *0, disabled.
[    0.201867] ACPI: PCI Interrupt Link [LNKB] (IRQs 16 17 18 19) *0, disabled.
[    0.201932] ACPI: PCI Interrupt Link [LNKC] (IRQs 16 17 18 19) *0, disabled.
[    0.201996] ACPI: PCI Interrupt Link [LNKD] (IRQs 16 17 18 19) *0, disabled.
[    0.202060] ACPI: PCI Interrupt Link [LNEA] (IRQs 16 17 18 19) *0, disabled.
[    0.202125] ACPI: PCI Interrupt Link [LNEB] (IRQs 16 17 18 19) *0, disabled.
[    0.202189] ACPI: PCI Interrupt Link [LNEC] (IRQs 16 17 18 19) *0, disabled.
[    0.202255] ACPI: PCI Interrupt Link [LNED] (IRQs 16 17 18 19) *0, disabled.
[    0.202322] ACPI: PCI Interrupt Link [LUB0] (IRQs 20 21 22 23) *14
[    0.202388] ACPI: PCI Interrupt Link [LUB2] (IRQs 20 21 22 23) *7
[    0.202460] ACPI: PCI Interrupt Link [LMAC] (IRQs 20 21 22 23) *11
[    0.202526] ACPI: PCI Interrupt Link [LAZA] (IRQs 20 21 22 23) *10
[    0.202591] ACPI: PCI Interrupt Link [LMC9] (IRQs 20 21 22 23) *10
[    0.202660] ACPI: PCI Interrupt Link [LSMB] (IRQs 20 21 22 23) *11
[    0.202723] ACPI: PCI Interrupt Link [LPMU] (IRQs 20 21 22 23) *0, disabled.
[    0.202789] ACPI: PCI Interrupt Link [LSA0] (IRQs 20 21 22 23) *5
[    0.202855] ACPI: PCI Interrupt Link [LSA1] (IRQs 20 21 22 23) *5
[    0.202930] ACPI: PCI Interrupt Link [LATA] (IRQs 20 21 22 23) *0, disabled.
[    0.203050] vgaarb: device added: PCI:0000:00:0d.0,decodes=io+mem,owns=io+mem,locks=none
[    0.203055] vgaarb: loaded
[    0.203057] vgaarb: bridge control possible 0000:00:0d.0
[    0.203213] SCSI subsystem initialized
[    0.203216] ACPI: bus type scsi registered
[    0.203377] libata version 3.00 loaded.
[    0.203413] ACPI: bus type usb registered
[    0.203429] usbcore: registered new interface driver usbfs
[    0.203437] usbcore: registered new interface driver hub
[    0.203519] usbcore: registered new device driver usb
[    0.203778] PCI: Using ACPI for IRQ routing
[    0.204427] PCI: pci_cache_line_size set to 64 bytes
[    0.204464] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
[    0.204468] e820: reserve RAM buffer [mem 0x6ffb0000-0x6fffffff]
[    0.204570] NetLabel: Initializing
[    0.204573] NetLabel:  domain hash size = 128
[    0.204574] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.204584] NetLabel:  unlabeled traffic allowed by default
[    0.204714] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.204721] hpet0: at MMIO 0xfeff0000, IRQs 2, 8, 31
[    0.204726] hpet0: 3 comparators, 32-bit 25.000000 MHz counter
[    0.206966] Switching to clocksource hpet
[    0.211473] AppArmor: AppArmor Filesystem Enabled
[    0.211505] pnp: PnP ACPI init
[    0.211519] ACPI: bus type pnp registered
[    0.211577] pnp 00:00: [dma 4]
[    0.211596] pnp 00:00: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.211629] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.211673] pnp 00:02: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.211697] pnp 00:03: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.211771] system 00:04: [io  0x0a00-0x0adf] has been reserved
[    0.211775] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.212040] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.212044] system 00:05: [io  0x0800-0x080f] has been reserved
[    0.212047] system 00:05: [io  0x4000-0x407f] has been reserved
[    0.212050] system 00:05: [io  0x4080-0x40ff] has been reserved
[    0.212053] system 00:05: [io  0x4400-0x447f] has been reserved
[    0.212057] system 00:05: [io  0x4480-0x44ff] has been reserved
[    0.212060] system 00:05: [io  0x4800-0x487f] has been reserved
[    0.212063] system 00:05: [io  0x4880-0x48ff] has been reserved
[    0.212066] system 00:05: [io  0x4c00-0x4c7f] has been reserved
[    0.212069] system 00:05: [io  0x4c80-0x4cff] has been reserved
[    0.212073] system 00:05: [mem 0x000d0000-0x000d3fff window] could not be reserved
[    0.212077] system 00:05: [mem 0x000d4000-0x000d7fff window] has been reserved
[    0.212081] system 00:05: [mem 0x000de000-0x000dffff window] has been reserved
[    0.212085] system 00:05: [mem 0xfec80000-0x1fd93ffff] could not be reserved
[    0.212088] system 00:05: [mem 0xfefe0000-0xfefe01ff] has been reserved
[    0.212092] system 00:05: [mem 0xfefe1000-0xfefe1fff] has been reserved
[    0.212095] system 00:05: [mem 0xfee01000-0xfeefffff] has been reserved
[    0.212099] system 00:05: [mem 0xffb80000-0xffffffff] could not be reserved
[    0.212102] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.212154] pnp 00:06: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.212222] system 00:07: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.212225] system 00:07: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.212229] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.212276] system 00:08: [mem 0xfc000000-0xfdffffff] has been reserved
[    0.212280] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.212400] system 00:09: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.212404] system 00:09: [mem 0x000c0000-0x000cffff] could not be reserved
[    0.212407] system 00:09: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.212410] system 00:09: [mem 0x00100000-0x7fffffff] could not be reserved
[    0.212414] system 00:09: [mem 0xfec00000-0xffffffff] could not be reserved
[    0.212418] system 00:09: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.212602] pnp: PnP ACPI: found 10 devices
[    0.212604] ACPI: ACPI bus type pnp unregistered
[    0.218723] pci 0000:00:04.0: PCI bridge to [bus 01]
[    0.218733] pci 0000:00:09.0: PCI bridge to [bus 02]
[    0.218738] pci 0000:00:0b.0: PCI bridge to [bus 03]
[    0.218743] pci 0000:00:0c.0: PCI bridge to [bus 04]
[    0.218752] pci 0000:00:04.0: setting latency timer to 64
[    0.218759] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.218762] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.218765] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.218767] pci_bus 0000:00: resource 7 [mem 0x80000000-0xfbffffff]
[    0.218770] pci_bus 0000:00: resource 8 [mem 0xfe000000-0xfebfffff]
[    0.218774] pci_bus 0000:01: resource 4 [io  0x0000-0x0cf7]
[    0.218776] pci_bus 0000:01: resource 5 [io  0x0d00-0xffff]
[    0.218779] pci_bus 0000:01: resource 6 [mem 0x000a0000-0x000bffff]
[    0.218782] pci_bus 0000:01: resource 7 [mem 0x80000000-0xfbffffff]
[    0.218785] pci_bus 0000:01: resource 8 [mem 0xfe000000-0xfebfffff]
[    0.218822] NET: Registered protocol family 2
[    0.218942] TCP established hash table entries: 16384 (order: 6, 262144 bytes)
[    0.219036] TCP bind hash table entries: 16384 (order: 6, 262144 bytes)
[    0.219106] TCP: Hash tables configured (established 16384 bind 16384)
[    0.219155] TCP: reno registered
[    0.219160] UDP hash table entries: 1024 (order: 3, 32768 bytes)
[    0.219177] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes)
[    0.219257] NET: Registered protocol family 1
[    0.219451] ACPI: PCI Interrupt Link [LUB0] enabled at IRQ 23
[    0.295040] ACPI: PCI Interrupt Link [LUB2] enabled at IRQ 22
[    0.295110] pci 0000:00:00.0: Found enabled HT MSI Mapping
[    0.295155] pci 0000:00:00.0: Found enabled HT MSI Mapping
[    0.295205] pci 0000:00:00.0: Found enabled HT MSI Mapping
[    0.295255] pci 0000:00:00.0: Found enabled HT MSI Mapping
[    0.295306] pci 0000:00:00.0: Found enabled HT MSI Mapping
[    0.295360] pci 0000:00:00.0: Found enabled HT MSI Mapping
[    0.295417] pci 0000:00:00.0: Found enabled HT MSI Mapping
[    0.295478] pci 0000:00:00.0: Found enabled HT MSI Mapping
[    0.295484] pci 0000:00:0d.0: Boot video device
[    0.295494] PCI: CLS 64 bytes, default 64
[    0.295535] Trying to unpack rootfs image as initramfs...
[    0.743269] Freeing initrd memory: 31416k freed
[    0.754017] LVT offset 1 assigned for vector 0x400
[    0.754025] IBS: LVT offset 1 assigned
[    0.754055] perf: AMD IBS detected (0x0000001f)
[    0.754231] Initialise module verification
[    0.754269] audit: initializing netlink socket (disabled)
[    0.754284] type=2000 audit(1396463849.652:1): initialized
[    0.777517] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.778918] VFS: Disk quotas dquot_6.5.2
[    0.778968] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.779479] fuse init (API version 7.20)
[    0.779588] msgmni has been set to 3462
[    0.780235] Key type asymmetric registered
[    0.780242] Asymmetric key parser 'x509' registered
[    0.780312] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.780411] io scheduler noop registered
[    0.780418] io scheduler deadline registered (default)
[    0.780430] io scheduler cfq registered
[    0.780561] pcieport 0000:00:09.0: irq 40 for MSI/MSI-X
[    0.780667] pcieport 0000:00:0b.0: irq 41 for MSI/MSI-X
[    0.780718] pcieport 0000:00:0c.0: irq 42 for MSI/MSI-X
[    0.780802] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.780820] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.780911] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.780918] ACPI: Power Button [PWRB]
[    0.780947] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.780951] ACPI: Power Button [PWRF]
[    0.782570] GHES: HEST is not enabled!
[    0.782658] Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled
[    0.783781] Linux agpgart interface v0.103
[    0.784841] brd: module loaded
[    0.785548] loop: module loaded
[    0.785879] libphy: Fixed MDIO Bus: probed
[    0.785928] tun: Universal TUN/TAP device driver, 1.6
[    0.785930] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[    0.785991] PPP generic driver version 2.4.2
[    0.786025] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.786028] ehci-pci: EHCI PCI platform driver
[    0.786062] ehci-pci 0000:00:02.1: setting latency timer to 64
[    0.786071] ehci-pci 0000:00:02.1: EHCI Host Controller
[    0.786102] ehci-pci 0000:00:02.1: new USB bus registered, assigned bus number 1
[    0.786134] ehci-pci 0000:00:02.1: debug port 1
[    0.786151] ehci-pci 0000:00:02.1: cache line size of 64 is not supported
[    0.786200] ehci-pci 0000:00:02.1: irq 22, io mem 0xfbffec00
[    0.798191] ehci-pci 0000:00:02.1: USB 2.0 started, EHCI 1.00
[    0.798225] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.798228] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.798232] usb usb1: Product: EHCI Host Controller
[    0.798234] usb usb1: Manufacturer: Linux 3.8.0-35-generic ehci_hcd
[    0.798237] usb usb1: SerialNumber: 0000:00:02.1
[    0.798364] hub 1-0:1.0: USB hub found
[    0.798369] hub 1-0:1.0: 10 ports detected
[    0.798513] ehci-platform: EHCI generic platform driver
[    0.798530] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.798606] ohci_hcd 0000:00:02.0: setting latency timer to 64
[    0.798614] ohci_hcd 0000:00:02.0: OHCI Host Controller
[    0.798623] ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 2
[    0.798658] ohci_hcd 0000:00:02.0: irq 23, io mem 0xfbfff000
[    0.856103] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    0.856110] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.856114] usb usb2: Product: OHCI Host Controller
[    0.856116] usb usb2: Manufacturer: Linux 3.8.0-35-generic ohci_hcd
[    0.856119] usb usb2: SerialNumber: 0000:00:02.0
[    0.856241] hub 2-0:1.0: USB hub found
[    0.856247] hub 2-0:1.0: 10 ports detected
[    0.856391] uhci_hcd: USB Universal Host Controller Interface driver
[    0.856461] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.858897] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.858912] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.859090] mousedev: PS/2 mouse device common for all mice
[    0.859210] rtc_cmos 00:01: RTC can wake from S4
[    0.859376] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    0.859414] rtc0: alarms up to one year, y3k, 114 bytes nvram, hpet irqs
[    0.859487] device-mapper: uevent: version 1.0.3
[    0.859573] device-mapper: ioctl: 4.23.1-ioctl (2012-12-18) initialised: dm-devel@redhat.com
[    0.859581] cpuidle: using governor ladder
[    0.859584] cpuidle: using governor menu
[    0.859588] ledtrig-cpu: registered to indicate activity on CPUs
[    0.859590] EFI Variables Facility v0.08 2004-May-17
[    0.859886] ashmem: initialized
[    0.859987] TCP: cubic registered
[    0.860060] NET: Registered protocol family 10
[    0.860188] NET: Registered protocol family 17
[    0.860198] Key type dns_resolver registered
[    0.860511] Loading module verification certificates
[    0.861452] MODSIGN: Loaded cert 'Magrathea: Glacier signing key: 8d968bde092d78a8950b64335542be89da868c3b'
[    0.861464] registered taskstats version 1
[    0.863727] Key type trusted registered
[    0.865804] Key type encrypted registered
[    0.868230] rtc_cmos 00:01: setting system clock to 2014-04-02 18:37:30 UTC (1396463850)
[    0.868286] powernow-k8: this CPU is not supported anymore, using acpi-cpufreq instead.
[    0.869373] acpi-cpufreq: overriding BIOS provided _PSD data
[    0.869482] BIOS EDD facility v0.16 2004-Jun-25, 0 devices found
[    0.869484] EDD information not available.
[    0.870753] Freeing unused kernel memory: 1000k freed
[    0.871020] Write protecting the kernel read-only data: 12288k
[    0.873874] Freeing unused kernel memory: 1164k freed
[    0.876764] Freeing unused kernel memory: 1028k freed
[    0.894428] udevd[104]: starting version 175
[    0.949069] sata_nv 0000:00:08.0: version 3.5
[    0.949235] ACPI: PCI Interrupt Link [LSA0] enabled at IRQ 21
[    0.949290] sata_nv 0000:00:08.0: setting latency timer to 64
[    0.950122] scsi0 : sata_nv
[    0.950653] scsi1 : sata_nv
[    0.950717] ata1: SATA max UDMA/133 cmd 0xe400 ctl 0xe080 bmdma 0xd880 irq 21
[    0.950721] ata2: SATA max UDMA/133 cmd 0xe000 ctl 0xdc00 bmdma 0xd888 irq 21
[    0.950922] ACPI: PCI Interrupt Link [LSA1] enabled at IRQ 20
[    0.950978] sata_nv 0000:00:08.1: setting latency timer to 64
[    0.953109] scsi2 : sata_nv
[    0.953226] scsi3 : sata_nv
[    0.953269] ata3: SATA max UDMA/133 cmd 0xd800 ctl 0xd480 bmdma 0xd000 irq 20
[    0.953273] ata4: SATA max UDMA/133 cmd 0xd400 ctl 0xd080 bmdma 0xd008 irq 20
[    0.954462] forcedeth: Reverse Engineered nForce ethernet driver. Version 0.64.
[    0.954613] ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 23
[    0.954620] forcedeth 0000:00:07.0: setting latency timer to 64
[    1.271762] ata3: SATA link down (SStatus 0 SControl 300)
[    1.417325] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.425425] ata1.00: ATA-8: WDC WD6400AAKS-65Z7B0, 01.03B01, max UDMA/133
[    1.425432] ata1.00: 1250263728 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.441403] ata1.00: configured for UDMA/133
[    1.441611] scsi 0:0:0:0: Direct-Access     ATA      WDC WD6400AAKS-6 01.0 PQ: 0 ANSI: 5
[    1.441803] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.441821] sd 0:0:0:0: [sda] 1250263728 512-byte logical blocks: (640 GB/596 GiB)
[    1.441865] sd 0:0:0:0: [sda] Write Protect is off
[    1.441869] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.441897] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.477910] forcedeth 0000:00:07.0: ifname eth0, PHY OUI 0x732 @ 1, addr 70:71:bc:3a:a1:12
[    1.477918] forcedeth 0000:00:07.0: highdma pwrctl mgmt lnktim msi desc-v3
[    1.481816] Disabling lock debugging due to kernel taint
[    1.482010] vesafb: mode is 1024x768x16, linelength=2048, pages=0
[    1.482014] vesafb: scrolling: redraw
[    1.482017] vesafb: Truecolor: size=0:5:6:5, shift=0:11:5:0
[    1.482334] vesafb: framebuffer at 0xe0000000, mapped to 0xffffc90002400000, using 1536k, total 1536k
[    1.482462] Console: switching to colour frame buffer device 128x48
[    1.483734] fb0: VESA VGA frame buffer device
[    1.519760]  sda: sda1 sda2 sda3 < sda5 sda6 sda7 >
[    1.520166] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.590621] xor: automatically using best checksumming function:
[    1.628971]    generic_sse: 11143.000 MB/sec
[    1.630980] device-mapper: dm-raid45: initialized v0.2594b
[    1.744843] usb 1-8: new high-speed USB device number 6 using ehci-pci
[    1.748836] tsc: Refined TSC clocksource calibration: 2913.248 MHz
[    1.748861] Switching to clocksource tsc
[    1.878070] usb 1-8: New USB device found, idVendor=058f, idProduct=6366
[    1.878094] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.878114] usb 1-8: Product: Mass Storage Device
[    1.878126] usb 1-8: Manufacturer: Generic
[    1.878137] usb 1-8: SerialNumber: 058F63666433
[    1.880459] Initializing USB Mass Storage driver...
[    1.880705] scsi4 : usb-storage 1-8:1.0
[    1.880781] usbcore: registered new interface driver usb-storage
[    1.880797] USB Mass Storage support registered.
[    1.908628] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.916720] ata2.00: ATAPI: hp      DVD-RAM GH40L, RB12, max UDMA/100
[    1.932695] ata2.00: configured for UDMA/100
[    1.938004] scsi 1:0:0:0: CD-ROM            hp       DVD-RAM GH40L    RB12 PQ: 0 ANSI: 5
[    1.942047] sr0: scsi3-mmc drive: 40x/40x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.942073] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.942234] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.942367] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    2.262367] ata4: SATA link down (SStatus 0 SControl 300)
[    2.563679] usb 2-1: new low-speed USB device number 2 using ohci_hcd
[    2.772422] usb 2-1: New USB device found, idVendor=0461, idProduct=4d20
[    2.772447] usb 2-1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    2.772466] usb 2-1: Product: USB Optical Mouse
[    2.787465] usbcore: registered new interface driver usbhid
[    2.787487] usbhid: USB HID core driver
[    2.790485] input: USB Optical Mouse as /devices/pci0000:00/0000:00:02.0/usb2/2-1/2-1:1.0/input/input2
[    2.790619] hid-generic 0003:0461:4D20.0001: input,hidraw0: USB HID v1.11 Mouse [USB Optical Mouse] on usb-0000:00:02.0-1/input0
[    2.879940] scsi 4:0:0:0: Direct-Access     Multiple Card  Reader     1.00 PQ: 0 ANSI: 0
[    2.880898] sd 4:0:0:0: Attached scsi generic sg2 type 0
[    2.882312] sd 4:0:0:0: [sdb] Attached SCSI removable disk
[    2.951143] usb 2-2: new low-speed USB device number 3 using ohci_hcd
[    3.165864] usb 2-2: New USB device found, idVendor=04ca, idProduct=004b
[    3.165888] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.165907] usb 2-2: Product: USB Keyboard
[    3.165918] usb 2-2: Manufacturer: Lite-On Technology Corp.
[    3.177068] input: Lite-On Technology Corp. USB Keyboard as /devices/pci0000:00/0000:00:02.0/usb2/2-2/2-2:1.0/input/input3
[    3.177203] hid-generic 0003:04CA:004B.0002: input,hidraw1: USB HID v1.10 Keyboard [Lite-On Technology Corp. USB Keyboard] on usb-0000:00:02.0-2/input0
[    3.187921] input: Lite-On Technology Corp. USB Keyboard as /devices/pci0000:00/0000:00:02.0/usb2/2-2/2-2:1.1/input/input4
[    3.188054] hid-generic 0003:04CA:004B.0003: input,hidraw2: USB HID v1.10 Device [Lite-On Technology Corp. USB Keyboard] on usb-0000:00:02.0-2/input1
[    3.349156] Btrfs loaded
[    3.490373] usb 2-4: new full-speed USB device number 4 using ohci_hcd
[    3.622917] EXT4-fs (sda7): INFO: recovery required on readonly filesystem
[    3.623591] EXT4-fs (sda7): write access will be enabled during recovery
[    3.693116] usb 2-4: New USB device found, idVendor=046d, idProduct=089d
[    3.693786] usb 2-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.997659] usb 2-6: new full-speed USB device number 5 using ohci_hcd
[    4.216407] usb 2-6: New USB device found, idVendor=0e41, idProduct=4151
[    4.217128] usb 2-6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.217855] usb 2-6: Product: UX2
[    4.218550] usb 2-6: Manufacturer: Line 6
[    5.233757] EXT4-fs (sda7): recovery complete
[    5.241354] EXT4-fs (sda7): mounted filesystem with ordered data mode. Opts: (null)
[   21.196039] Adding 11335676k swap on /dev/sda6.  Priority:-1 extents:1 across:11335676k 
[   21.246175] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   21.262303] udevd[470]: starting version 175
[   21.642140] microcode: CPU0: patch_level=0x010000b6
[   21.652854] i2c i2c-0: nForce2 SMBus adapter at 0x4d00
[   21.653574] i2c i2c-1: nForce2 SMBus adapter at 0x4e00
[   21.658584] MCE: In-kernel MCE decoding enabled.
[   21.659891] device-mapper: multipath: version 1.5.1 loaded
[   21.661721] lp: driver loaded but no devices found
[   21.664585] EDAC MC: Ver: 3.0.0
[   21.670378] AMD64 EDAC driver v3.4.0
[   21.671095] EDAC amd64: DRAM ECC disabled.
[   21.671762] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
[   21.671762]  Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
[   21.671762]  (Note that use of the override may cause unknown side effects.)
[   21.688595] wmi: Mapper loaded
[   21.692297] nvidia: module license 'NVIDIA' taints kernel.
[   21.715044] ACPI: PCI Interrupt Link [LMC9] enabled at IRQ 22
[   21.715720] nvidia 0000:00:0d.0: setting latency timer to 64
[   21.716365] vgaarb: device changed decodes: PCI:0000:00:0d.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   21.718484] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  304.88  Wed Mar 27 14:26:46 PDT 2013
[   21.746828] ACPI: PCI Interrupt Link [LAZA] enabled at IRQ 21
[   21.747508] hda_intel: Disabling MSI
[   21.748193] snd_hda_intel 0000:00:05.0: setting latency timer to 64
[   21.825256] microcode: CPU0: new patch_level=0x010000c8
[   21.825934] microcode: CPU1: patch_level=0x010000b6
[   21.826586] microcode: CPU1: new patch_level=0x010000c8
[   21.827500] microcode: CPU2: patch_level=0x010000b6
[   21.828114] microcode: CPU2: new patch_level=0x010000c8
[   21.828799] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   21.834399] kvm: disabled by bios
[   21.848912] kvm: disabled by bios
[   21.853209] kvm: disabled by bios
[   21.957189] line6usb: module is from the staging directory, the quality is unknown, you have been warned.
[   21.962948] Linux video capture interface: v2.00
[   21.964347] line6usb 2-6:1.0: Line6 POD Studio UX2 found
[   21.965339] gspca_main: v2.14.0 registered
[   21.967871] gspca_main: gspca_zc3xx-2.14.0 probing 046d:089d
[   21.975268] input: gspca_zc3xx as /devices/pci0000:00/0000:00:02.0/usb2/2-4/input/input5
[   21.976212] usbcore: registered new interface driver gspca_zc3xx
[   21.977358] line6usb: module is from the staging directory, the quality is unknown, you have been warned.
[   22.024142] usb 2-6: send failed (error -62)
[   22.027142] line6usb 2-6:1.0: Line6 POD Studio UX2 now attached
[   22.027787] line6usb 2-6:1.1: Line6 POD Studio UX2 found
[   22.028437] usbcore: registered new interface driver line6usb
[   22.045250] usbcore: registered new interface driver snd-usb-audio
[   22.961879] EXT4-fs (sda7): re-mounted. Opts: errors=remount-ro
[   23.238459] input: HDA NVidia Line as /devices/pci0000:00/0000:00:05.0/sound/card0/input6
[   23.239161] input: HDA NVidia Rear Mic as /devices/pci0000:00/0000:00:05.0/sound/card0/input7
[   23.239832] input: HDA NVidia Front Mic as /devices/pci0000:00/0000:00:05.0/sound/card0/input8
[   23.240498] input: HDA NVidia Front Headphone as /devices/pci0000:00/0000:00:05.0/sound/card0/input9
[   23.241181] input: HDA NVidia Line Out as /devices/pci0000:00/0000:00:05.0/sound/card0/input10
[   23.805146] init: failsafe main process (930) killed by TERM signal
[   24.291586] Bluetooth: Core ver 2.16
[   24.292251] NET: Registered protocol family 31
[   24.292879] Bluetooth: HCI device and connection manager initialized
[   24.293734] Bluetooth: HCI socket layer initialized
[   24.294377] Bluetooth: L2CAP socket layer initialized
[   24.294995] Bluetooth: SCO socket layer initialized
[   24.299264] Bluetooth: RFCOMM TTY layer initialized
[   24.299909] Bluetooth: RFCOMM socket layer initialized
[   24.300500] Bluetooth: RFCOMM ver 1.11
[   24.301595] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   24.302230] Bluetooth: BNEP filters: protocol multicast
[   24.302953] Bluetooth: BNEP socket layer initialized
[   24.645159] init: avahi-cups-reload main process (1057) terminated with status 1
[   24.713474] ppdev: user-space parallel port driver
[   25.680128] forcedeth 0000:00:07.0: irq 43 for MSI/MSI-X
[   25.680722] forcedeth 0000:00:07.0 eth0: MSI enabled
[   26.993038] /dev/vmmon[1310]: Module vmmon: registered with major=10 minor=165
[   26.993511] /dev/vmmon[1310]: Module vmmon: initialized
[   27.015362] [1329]: VMCI: shared components initialized.
[   27.015896] [1329]: VMCI: host components initialized.
[   27.016438] [1329]: VMCI: Module registered (name=vmci, major=10, minor=54).
[   27.016919] [1329]: VMCI: Using host personality
[   27.017406] [1329]: VMCI: Module (name=vmci) is initialized
[   27.261522] init: isc-dhcp-server main process (1295) terminated with status 1
[   27.262077] init: isc-dhcp-server main process ended, respawning
[   27.436786] init: isc-dhcp-server main process (1394) terminated with status 1
[   27.437360] init: isc-dhcp-server main process ended, respawning
[   27.587634] init: isc-dhcp-server main process (1401) terminated with status 1
[   27.588241] init: isc-dhcp-server main process ended, respawning
[   27.696161] init: isc-dhcp-server main process (1410) terminated with status 1
[   27.696721] init: isc-dhcp-server main process ended, respawning
[   27.804869] init: isc-dhcp-server main process (1417) terminated with status 1
[   27.805434] init: isc-dhcp-server main process ended, respawning
[   27.905351] init: isc-dhcp-server main process (1424) terminated with status 1
[   27.905944] init: isc-dhcp-server main process ended, respawning
[   27.997359] init: isc-dhcp-server main process (1431) terminated with status 1
[   27.998004] init: isc-dhcp-server main process ended, respawning
[   28.081105] init: isc-dhcp-server main process (1438) terminated with status 1
[   28.081741] init: isc-dhcp-server main process ended, respawning
[   28.323876] init: isc-dhcp-server main process (1445) terminated with status 1
[   28.324545] init: isc-dhcp-server main process ended, respawning
[   28.532474] init: isc-dhcp-server main process (1492) terminated with status 1
[   28.533182] init: isc-dhcp-server main process ended, respawning
[   28.682771] /dev/vmnet: open called by PID 1518 (vmnet-bridge)
[   28.683436] /dev/vmnet: hub 0 does not exist, allocating memory.
[   28.684063] init: isc-dhcp-server main process (1500) terminated with status 1
[   28.684088] init: isc-dhcp-server respawning too fast, stopped
[   28.686848] /dev/vmnet: port on hub 0 successfully opened
[   28.687502] bridge-eth0: up
[   28.688142] bridge-eth0: attached
[   29.701723] /dev/vmnet: open called by PID 1690 (vmnet-netifup)
[   29.701734] /dev/vmnet: hub 1 does not exist, allocating memory.
[   29.701750] /dev/vmnet: port on hub 1 successfully opened
[   29.759449] /dev/vmnet: open called by PID 1692 (vmnet-dhcpd)
[   29.759463] /dev/vmnet: port on hub 1 successfully opened
[   29.763324] /dev/vmnet: open called by PID 1699 (vmnet-natd)
[   29.763336] /dev/vmnet: hub 8 does not exist, allocating memory.
[   29.763352] /dev/vmnet: port on hub 8 successfully opened
[   29.764162] userif-3: sent link down event.
[   29.764167] userif-3: sent link up event.
[   29.765703] /dev/vmnet: open called by PID 1700 (vmnet-netifup)
[   29.765718] /dev/vmnet: port on hub 8 successfully opened
[   29.827396] /dev/vmnet: open called by PID 1702 (vmnet-dhcpd)
[   29.827412] /dev/vmnet: port on hub 8 successfully opened
[   30.001570] NVRM: Your system is not currently configured to drive a VGA console
[   30.001575] NVRM: on the primary VGA device. The NVIDIA Linux graphics driver
[   30.001577] NVRM: requires the use of a text-mode VGA console. Use of other console
[   30.001579] NVRM: drivers including, but not limited to, vesafb, may result in
[   30.001580] NVRM: corruption and stability problems, and is not supported.
[   30.242617] vboxdrv: Found 3 processor cores.
[   30.243026] vboxdrv: fAsync=0 offMin=0x365 offMax=0x69fa
[   30.243120] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
[   30.243122] vboxdrv: Successfully loaded version 4.3.10 (interface 0x001a0007).
[   30.452322] vboxpci: IOMMU not found (not registered)
[   33.693720] init: plymouth-stop pre-start process (2107) terminated with status 1
[   34.145926] warning: process `vmware-hostd' used the deprecated sysctl system call with 1.1.
[   84.391054] usb 2-6: USB disconnect, device number 5
[   84.391693] line6usb 2-6:1.0: URB in #0 submission failed (-19)
[   84.391700] line6usb 2-6:1.0: URB out #0 submission failed (-19)
[   84.392692] line6usb 2-6:1.0: URB in #0 submission failed (-19)
[   84.398468] line6usb 2-6:1.0: Line6 POD Studio UX2 now disconnected
[ 5503.088774] hub 2-0:1.0: port 1 disabled by hub (EMI?), re-enabling...
[ 5503.088790] usb 2-1: USB disconnect, device number 2
[ 5503.398594] usb 2-1: new low-speed USB device number 6 using ohci_hcd
[ 5503.608027] usb 2-1: New USB device found, idVendor=0461, idProduct=4d20
[ 5503.608041] usb 2-1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[ 5503.608049] usb 2-1: Product: USB Optical Mouse
[ 5503.618590] input: USB Optical Mouse as /devices/pci0000:00/0000:00:02.0/usb2/2-1/2-1:1.0/input/input11
[ 5503.619186] hid-generic 0003:0461:4D20.0004: input,hidraw0: USB HID v1.11 Mouse [USB Optical Mouse] on usb-0000:00:02.0-1/input0
[ 9819.504850] xfsettingsd[2280]: segfault at 4 ip 00007f4ad6b5e588 sp 00007fff3a4464f0 error 6 in libSM.so.6.0.1[7f4ad6b5c000+7000]
[ 9819.504943] xfsettingsd/2280: potentially unexpected fatal signal 11.
[ 9819.504948] 
[ 9819.504952] CPU 2 
[ 9819.504962] Pid: 2280, comm: xfsettingsd Tainted: PF        C O 3.8.0-35-generic #50-Ubuntu Hewlett-Packard CQ5513LA/2A99
[ 9819.504968] RIP: 0033:[<00007f4ad6b5e588>]  [<00007f4ad6b5e588>] 0x7f4ad6b5e587
[ 9819.504995] RSP: 002b:00007fff3a4464f0  EFLAGS: 00010216
[ 9819.505000] RAX: 0000000000000001 RBX: 00007f4adb8c80c0 RCX: 0000000000000000
[ 9819.505004] RDX: 00007fff3a446570 RSI: 0000000000000001 RDI: 00007f4adb8b2c10
[ 9819.505008] RBP: 0000000000000000 R08: 0000000000000001 R09: 00007f4adb8d7d90
[ 9819.505013] R10: 0000000000000000 R11: 000000000000001a R12: 00007f4adb8c80d0
[ 9819.505017] R13: 00007f4adb8e0980 R14: 00007f4adb8e0460 R15: 0000000000000000
[ 9819.505023] FS:  00007f4ada4209c0(0000) GS:ffff88006ed00000(0000) knlGS:00000000f75036c0
[ 9819.505028] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 9819.505032] CR2: 0000000000000004 CR3: 00000000663cc000 CR4: 00000000000007e0
[ 9819.505037] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[ 9819.505042] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[ 9819.505047] Process xfsettingsd (pid: 2280, threadinfo ffff8800660e0000, task ffff880035d6dd00)
[ 9819.505051] 
[ 9823.026588] init: mdm main process (1319) killed by KILL signal
[ 9946.734421] INFO: task Xorg:1625 blocked for more than 120 seconds.
[ 9946.734431] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 9946.734437] Xorg            D ffff88006ec13ec0     0  1625   1561 0x00400004
[ 9946.734447]  ffff880035925dc0 0000000000000082 ffff880044230000 ffff880035925fd8
[ 9946.734458]  ffff880035925fd8 ffff880035925fd8 ffffffff81c15440 ffff880044230000
[ 9946.734466]  ffff88006944d3c0 ffff88002cf82000 ffff88003553c000 ffff88003a804058
[ 9946.734474] Call Trace:
[ 9946.734491]  [<ffffffff816ccf39>] schedule+0x29/0x70
[ 9946.734503]  [<ffffffff814fd905>] usb_kill_urb+0x85/0xc0
[ 9946.734512]  [<ffffffff8107def0>] ? finish_wait+0x80/0x80
[ 9946.734541]  [<ffffffffa00998bf>] usbhid_close+0x9f/0xb0 [usbhid]
[ 9946.734560]  [<ffffffffa0082072>] hidinput_close+0x22/0x30 [hid]
[ 9946.734570]  [<ffffffff815345f5>] input_close_device+0x55/0x80
[ 9946.734578]  [<ffffffff8153a769>] evdev_release+0xa9/0xb0
[ 9946.734586]  [<ffffffff811961bc>] __fput+0xec/0x240
[ 9946.734593]  [<ffffffff8119631e>] ____fput+0xe/0x10
[ 9946.734602]  [<ffffffff8107a357>] task_work_run+0xa7/0xe0
[ 9946.734611]  [<ffffffff81014d51>] do_notify_resume+0x71/0xb0
[ 9946.734619]  [<ffffffff816d69da>] int_signal+0x12/0x17
[10066.564522] INFO: task Xorg:1625 blocked for more than 120 seconds.
[10066.564532] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[10066.564537] Xorg            D ffff88006ec13ec0     0  1625   1561 0x00400004
[10066.564548]  ffff880035925dc0 0000000000000082 ffff880044230000 ffff880035925fd8
[10066.564558]  ffff880035925fd8 ffff880035925fd8 ffffffff81c15440 ffff880044230000
[10066.564567]  ffff88006944d3c0 ffff88002cf82000 ffff88003553c000 ffff88003a804058
[10066.564575] Call Trace:
[10066.564592]  [<ffffffff816ccf39>] schedule+0x29/0x70
[10066.564603]  [<ffffffff814fd905>] usb_kill_urb+0x85/0xc0
[10066.564613]  [<ffffffff8107def0>] ? finish_wait+0x80/0x80
[10066.564642]  [<ffffffffa00998bf>] usbhid_close+0x9f/0xb0 [usbhid]
[10066.564661]  [<ffffffffa0082072>] hidinput_close+0x22/0x30 [hid]
[10066.564672]  [<ffffffff815345f5>] input_close_device+0x55/0x80
[10066.564680]  [<ffffffff8153a769>] evdev_release+0xa9/0xb0
[10066.564688]  [<ffffffff811961bc>] __fput+0xec/0x240
[10066.564695]  [<ffffffff8119631e>] ____fput+0xe/0x10
[10066.564704]  [<ffffffff8107a357>] task_work_run+0xa7/0xe0
[10066.564713]  [<ffffffff81014d51>] do_notify_resume+0x71/0xb0
[10066.564722]  [<ffffffff816d69da>] int_signal+0x12/0x17
[10186.394614] INFO: task Xorg:1625 blocked for more than 120 seconds.
[10186.394624] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[10186.394629] Xorg            D ffff88006ec13ec0     0  1625   1561 0x00400004
[10186.394640]  ffff880035925dc0 0000000000000082 ffff880044230000 ffff880035925fd8
[10186.394650]  ffff880035925fd8 ffff880035925fd8 ffffffff81c15440 ffff880044230000
[10186.394659]  ffff88006944d3c0 ffff88002cf82000 ffff88003553c000 ffff88003a804058
[10186.394667] Call Trace:
[10186.394684]  [<ffffffff816ccf39>] schedule+0x29/0x70
[10186.394696]  [<ffffffff814fd905>] usb_kill_urb+0x85/0xc0
[10186.394705]  [<ffffffff8107def0>] ? finish_wait+0x80/0x80
[10186.394735]  [<ffffffffa00998bf>] usbhid_close+0x9f/0xb0 [usbhid]
[10186.394754]  [<ffffffffa0082072>] hidinput_close+0x22/0x30 [hid]
[10186.394764]  [<ffffffff815345f5>] input_close_device+0x55/0x80
[10186.394773]  [<ffffffff8153a769>] evdev_release+0xa9/0xb0
[10186.394781]  [<ffffffff811961bc>] __fput+0xec/0x240
[10186.394788]  [<ffffffff8119631e>] ____fput+0xe/0x10
[10186.394797]  [<ffffffff8107a357>] task_work_run+0xa7/0xe0
[10186.394806]  [<ffffffff81014d51>] do_notify_resume+0x71/0xb0
[10186.394815]  [<ffffffff816d69da>] int_signal+0x12/0x17

XORG GDB BACKTRACE:

NEW INFO: Here's the backtrace:

warning: no loadable sections found in added symbol-file system-supplied DSO at 0x7fffd47fe000
0x00007f46f9211e03 in __select_nocancel () at ../sysdeps/unix/syscall-template.S:81
81 ../sysdeps/unix/syscall-template.S: No such file or directory.
(gdb) bt
#0 0x00007f46f9211e03 in __select_nocancel () at ../sysdeps/unix/syscall-template.S:81
#1 0x00007f46fb5b38d0 in WaitForSomething (pClientsReady=pClientsReady@entry=0x7f46fc601f20) at ../../os/WaitFor.c:221
#2 0x00007f46fb45e811 in Dispatch () at ../../dix/dispatch.c:357
#3 0x00007f46fb44d57a in main (argc=5, argv=0x7fffd47765c8, envp=<optimized out>) at ../../dix/main.c:298


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.